Function
endPosition
End position of object in host.
Position endPosition(object)
Include Headers
seqan/sequence.h
Parameters

object | An object. Types: ContainerConcept: Gaps, ModifiedString, String AlignCols, Finder, Segment

Return Values
The position behind the last item in host(object) that belongs of object.
Metafunctions: Position
Member of
Segment, String, Finder
Part of Concept
ContainerConcept, Container
See Also
setEndPosition, setEnd, beginPosition, end, positionRange
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58